Bollettino sulla sicurezza di Adobe

Aggiornamenti di sicurezza disponibili per Medium di Adobe | APSB21-34

ID bollettino

Data di pubblicazione

Priorità

ASPB21-34

11 maggio 2021      

3

Riepilogo

 Adobe ha rilasciato un aggiornamento per Medium di Adobe. Questo aggiornamento risolve una vulnerabilità critica. Se sfruttata, tale vulnerabilità potrebbe causare l'esecuzione di codice arbitrario nel contesto dell'utente corrente.

Versioni interessate

Prodotto

Versione

Piattaforma

Adobe Medium

2.4.5.331 e versioni precedenti       

Oculus

Soluzione

Adobe classifica questi aggiornamenti in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente tramite il meccanismo di aggiornamento dello Store Oculus.  Per ulteriori informazioni, visitate questa pagina del prodotto.

Prodotto

Versione

Piattaforma

Priorità

Disponibilità

Adobe Medium   

2.4.5.332

Oculus

3

Centro di download     

Dettagli della vulnerabilità

Categoria della vulnerabilità

Impatto della vulnerabilità

Gravità

Codici CVE

Convalida dell'input errata

Esecuzione di codice arbitrario

Critica

CVE-2021-28580

 Adobe

Ottieni supporto in modo più facile e veloce

Nuovo utente?

Adobe MAX 2024

Adobe MAX
La conferenza sulla creatività

14-16 ottobre Miami Beach e online

Adobe MAX

La conferenza sulla creatività

14-16 ottobre Miami Beach e online

Adobe MAX 2024

Adobe MAX
La conferenza sulla creatività

14-16 ottobre Miami Beach e online

Adobe MAX

La conferenza sulla creatività

14-16 ottobre Miami Beach e online